-keep class rikka.shizuku.** { *; }
-keep class com.joe.camera.webcam.IUserService { *; }
-keep class com.joe.camera.webcam.IUserService$Stub { *; }
-keep class com.joe.camera.webcam.UserService { *; }
-keep class com.joe.camera.webcam.system.DisplayToggle { *; }
-keepattributes *Annotation*
